<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Zuitt IT Solutions S05</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<main>
		<section>
			<h2>Products Offered</h2>
				<table border="1">
					<thead>
						<tr>
							<th>Package</th>
							<th>Price</th>
							<th>Description</th>
						</tr>
					</thead>

					<tbody>
						<tr>
							<td>Basic</td>
							<td>&#8369 500.00</td>
							<td>Package includes a fully functional website with desired specifications.</td>
						</tr>
						<tr>
							<td>Premium</td>
							<td>&#8369 1000.00</td>
							<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.
					</tbody>

					<tfoot>
						<tr>
							<th colspan="3"><strong>Additional features after initial project is inclusive of charges</strong></th>
						</tr>
					</tfoot>
			</table>
		</section>

		<section>
			<h2>Contact Form</h2>

				<form action>
					<label for="first_name">First Name:</label><br>
					<input type="text" name="first_name" id="first_name" required autocomplete><br>

					<label for="last_name">Last Name:</label><br>
					<input type="text" name="last_name" id="last_name" required autocomplete><br>

					<label for="email">Email:</label><br>
					<input type="text" name="email" id="email" required autocomplete><br>

					<label for="contact_number">Contact Number:</label><br>
					<input type="text" name="contact_number" id="contact_number" required autocomplete><br><br>

					<label for="service_type">Service Type:</label><br>
						<select name="service_type" id="service_type">
							<option value="" selected disabled></option>
							<option value="Front End Programming">Front End Programming</option>
							<option value="Back End Programming">Back End Programming</option>
							<option value="Full Stack Developer">Full Stack Developer</option>
							<option value="Software development">Software development</option>
							<option value="Voice over internet protocol (VoIP)">Voice over internet protocol (VoIP)</option>
						</select><br><br>

					<label for="preferred_contact">Preferred Contact:</label><br>
						<input type="checkbox" name="role1" id="role1" value="developer">
						<label for="role1">Email</label><br>

						<input type="checkbox" name="role2" id="role2" value="developer">
						<label for="role2">Phone Package</label><br>

						<input type="radio" name="subcription" id="Premium" value="Basic">
						<label for="Premium">Basic</label><br>

						<input type="radio" name="subcription" id="Premium" value="Premium">
						<label for="Premium">Premium</label><br><br>

						<label for="message">Message</label><br>
						<textarea name="message" id="message" rows="5"></textarea><br>

						<br>
						<button type="submit">Submit</button>
						<br>
						<button type="reset">Reset</button>
				</form>

		</section>

	</main>
</body>
</html>